/* ## */
/*  Made by: www.DIRECT BASING.com                    */
/*  Semantisch correcte xHTML Basing                  */
/* ## */

/*  general  */
* { padding: 0px; margin: 0px; }
html, body { font-family: arial; font-size: 12px; color: #000; }
input, select, textarea { font-family: arial; font-size: 12px; color: #000; }
body { background: #fff; color: #3d3d3e; }
img { border: 0px; }
a, input { outline: none; }

/*  global classes  */
.clear { clear: both; height: 0px; overflow: hidden; }

/*  area  */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

	/*  main area  */
	#mainArea { padding: 0 18px 0 18px; width: 1045px; margin: 0 auto; overflow: hidden; background: #fff; }
	
		/*  header wrapper  */
		#headWeapper { margin: 0 0 25px 0; width: 1045px; float: left; position: relative; }
		#headWeapper h1 { margin: 14px 0 0 0; width: 553px; float: left; }
		#headWeapper h1 a { width: 618px; height: 150px; text-decoration: none;  display: block; text-indent: -9999px; background: url('https://southmelbournepsychology.com.au/wp-content/uploads/2018/12/logo.png') no-repeat;}
		
		/* header right */
		.header_right { margin: 44px 0 0 0; width: 312px; height: 131px;  float: right; background: url('../images/clock-bg.jpg') no-repeat;}
		.header_right p { font-size: 20px; padding: 50px 0 0 0; float: right; color: #376cb3; }
		.header_right p span { padding: 0 0 0 98px; margin: 10px 0 0 0; height: 21px; color: #376cb3;  background: url('../images/call-icon.jpg') no-repeat 69px 2px; display: block; }
	
			/*  menu area  */
			.menuArea { width: 1045px; height: 57px;  float: left;  position: relative; border-radius: 15px; background: url('../images/nav-bar.jpg') left top repeat-x; }
			.menuArea ul { list-style: none; }
			.menuArea li { float: left; position: relative; }
			.menuArea li.home a {background: url('../images/home-icon.png') no-repeat scroll 22px 18px; }
			.menuArea li.about_us a { background: url('../images/aboutus-icon.png') no-repeat 19px 20px; }
			.menuArea li.our_services a { background: url('../images/our-services-icon.png') no-repeat 21px 10px; }
			.menuArea li.our_psychologists a { background: url('../images/our-psychologist-icon.png') no-repeat scroll 22px 18px; }
			.menuArea li.faq a { background: url(../images/faq-icon.png) no-repeat 22px 18px; }
			.menuArea li.Contact a { background: url('../images/contact-icon.png') no-repeat scroll 21px 18px; }
			.menuArea li a { padding: 0 45px 0 50px; font-family: arial; font-size: 16px; line-height: 57px; color: #fff; text-decoration: none; display: block; border-radius: 15px; }
			.menuArea li:hover, .current-menu-item { background:url('../images/hover-bg.jpg') repeat-x; }
			.menuArea ul #menu-item-42.current-menu-item { background:url('../images/hover-bg.jpg') repeat-x; border-radius: 15px 0 0 15px !important; }
			
			.menuArea li.home:hover { background:url('../images/hover-bg.jpg') repeat-x; border-radius: 15px 0 0 15px !important; }
			
		/*  content wrapper  */
		#contentWrapper { width: 1045px; float: left; }
				
			/*  banner area  */
			.bannerArea { width: 669px; float: left; position: relative; }
			.bannerArea img { width: 669px; height: 299px; float: left; }
			
			.bannerArea h4 {
width: 190px;
font-size: 27px;
color: #fff;
font-weight: normal;
line-height: 37px;
font-style: italic;
float: right;
position: absolute;
top: 35px;
right: 47px;
}
			.bannerArea p { padding: 11px 0 0 0; margin: 15px 0 0 0; float: left; border-top: 1px solid #e4e4e5;   font-size: 17px; }
			.bannerArea .pagination { width: auto; position: absolute; right: 39px; bottom: 25px; z-index:22 }
			.bannerArea .pagination ul { list-style: none; }
			.bannerArea .pagination ul li { margin: 0 5px 0 0; float: left;}
			.bannerArea .pagination ul li a { text-decoration: none; width: 11px; height: 11px; text-indent: -9999px; display: block; background: url('../images/dot-btn.png') no-repeat;  }
			.bannerArea .pagination ul li a:hover { width: 11px; height: 11px; background: url(../images/hover-slider-btn.png) no-repeat; }
			.bannerArea .pagination ul li a.current_slider { width: 11px; height: 11px; background: url(../images/hover-slider-btn.png) no-repeat; }
			
			/* artical area */
			.articalArea { margin: 29px 0 0 0; padding: 0 0 35px 0; width: 100%; float: left; }
			.recentArtical { padding: 0 0 33px 0; margin: 25px 0 0 0; border-bottom: 1px solid #e4e4e5; float: left; }
			.recentArtical.last { border: none; padding-bottom: 80px; }
			.recentArtical h3 { padding: 15px 0 0 43px; height: 37px; color: #376cb3; font-size: 19px; color: #376cb3; background: url('../images/artical-icon.png') no-repeat 0px 0px; }
			.recentArtical h4 { font-size: 17px; color: #376cb3; }
			.recentArtical p { padding: 22px 0 0 0; font-size: 15px; color: #3d3d3e; line-height: 20px;  }
			.recentArtical a { margin: 22px 0 0 0; width: 100px; height: 36px;  text-align: center; line-height: 32px; float: right; color: #fff; float: right; text-decoration: none; background: url('../images/read-more-btn.jpg') no-repeat; }
			
			/*  right area  */
			.rightArea  { padding: 4px 0 15px 0; width: 345px; float: right; }
			
			.rightArea h3 {
				padding: 8px 0 10px 32px;
				color: #376cb3;
				font-size: 15px;
				font-style: italic;
				font-weight: normal;
				height: 30px;
				border-bottom: 1px solid #376cb3;
				background: url('../images/talking-icon.jpg') no-repeat 0px 0px;
			}

			.rightArea  ul { margin: 26px 0 0 0; list-style: none; }
			.rightArea  ul li { padding: 0 0 0 14px; margin: 0 0 19px 0; background: url('../images/dot-btn.jpg') no-repeat 0px 4px; }
			.rightArea  ul li a { text-decoration: none; font-size: 14px; color: #3d3d3e; }
			.rightArea  .readMore { width: 100px; height: 36px; float: right; background: url('../images/read-more-btn.jpg') no-repeat; }
			.rightArea  a.readMore  { text-decoration: none; text-align: center; line-height: 31px; color: #fff; }
			
			.rightArea  .indexofarticle { width: 120px; height: 36px; float: right; background: url('../images/index-more-btn.jpg') no-repeat; }
			.rightArea  a.indexofarticle  { text-decoration: none; text-align: center; line-height: 31px; color: #fff; }
			/* right area  */
			
			/* text area  */
			.textArea { margin: 13px 0 45px 0; width: 100%; float: left; border-top: 1px solid #e4e4e5; }
			.textArea p { padding: 20px 0 0 0; font-size: 16px; text-align: center; color: #3d3d3e; }
			.textArea .services { margin: 41px 67px 0 0; width: 271px; float: left; }
			.services h3 { margin: 0 0 16px 0; padding: 13px 0 0 41px; color: #376cb3; font-size: 19px;  background: url(../images/individual-icon.jpg) no-repeat; }
			.services p{ padding-top: 0px; line-height: 19px; font-size: 14px; text-align: left; color: #3d3d3e; font-style: normal; }
			.services a { margin: 30px 0 0 0; width: 100px; height: 36px; float: right; text-decoration: none; text-align: center; line-height: 32px; color: #fff; background: url('../images/read-more-btn.jpg') no-repeat; }
			
			.services h3.relationship { padding: 7px 0 0 42px; color: #376cb3; font-size: 19px; background: url(../images/relation-icon.jpg) no-repeat; }
			.services a.mid { margin-top: 11px; }
			
			.services h3.group { padding: 7px 0 0 42px; color: #376cb3; font-size: 19px; background: url(../images/talk.jpg) no-repeat; }
			.services.last { width: 302px; float: left; }
			.services.last a { margin-top: 31px; }
				
		/*  footer wrapper  */
		#footerWrapper { width: 1045px; height: 74px; float: left; background: url('../images/footer-bg.jpg') repeat-x; }
		
		.footerArea { margin: 22px auto 22px auto; }
		.footerArea p { color: #444444; font-size: 12px; text-align: center; color: #fefefe; font-size: 12px; } 